Subject: Re: [tcpm] [tsvwg] L4S status tracking

From: Wesley Eddy <[email-masked]>
Date: Mon, 9 Sep 2019 15:08:51 -0400

On 8/23/2019 10:01 AM, Scharf, Michael wrote:
>
> Hi Wes,
>
> I’d like to add a smaller item that is mostly editorial and can 
> hopefully be sorted just out by re-wording, albeit it may require a 
> careful analysis of all documents.
>
> As already noted in 
> https://mailarchive.ietf.org/arch/msg/tsvwg/zZkYZKF-hDvWO3I5MudwpNkKyHY 
> , I object to the terms „traditional TCP“ and also „classic TCP“ or 
> „legacy“ TCP when referring to a TCP implementation according to IETF 
> standards-track RFCs.
>
>  ...
>

Hello Michael, thanks for noting this.  I've added a ticket in the issue 
tracker pointing back to this thread.